<EntityClassDefinition.ControlPanel_Screen_LiftControl_16x9 __id="27ff03e3-2b7e-4790-bb53-506d1d548827" __path="libs/foundry/records/entities/scitem/doors/controlpanel_screen_liftcontrol_16x9.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="DoorPart" Tags="" Type="ControlPanel">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="5ed0ade9-51ed-4bed-835c-ada7fbd38738" LockedByLinks="0" Name="OpenDoor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="61cc8167-9013-4534-b4fc-3d7f60e752b7" LockedByLinks="0" Name="CloseDoor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="ebf006cc-5e14-4c5a-b234-b361e8286bf1" LockedByLinks="0" Name="EnableProximitySensor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="c0745711-1275-4a74-8f1f-83b6aa28c706" LockedByLinks="0" Name="DisableProximitySensor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="0d7882b9-ec59-450f-aa56-4e4a18a1dd55" LockedByLinks="0" Name="LockDoor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="2e21112b-1129-4e52-898f-fd59af29e813" LockedByLinks="0" Name="UnlockDoor" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/universal/prop/screen/screen_16x9_1_004x00255_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="States" DefaultState="None" networkAuthority="Server" StateTypeName="DoorOpenState">
          <StateModifiers>
            <SLinkedInteractionStateChangedStateModifier __type="SStateModifier" __polymorphicType="SLinkedInteractionStateChangedStateModifier" nullEntityState="None">
              <context __type="SEntityContextBase" __polymorphicType="SEntityLinkedContext" />
              <onChangeStateTagStates>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorOpened">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 9057a388-8ac5-40e2-9b0f-657bfab9ff60="9057a388-8ac5-40e2-9b0f-657bfab9ff60" />
                  </stateTags>
                </SLinkedInteractionStateTags>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorClosed">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 6bd67663-b803-4f3b-9c9f-42c591b51b93="6bd67663-b803-4f3b-9c9f-42c591b51b93" />
                  </stateTags>
                </SLinkedInteractionStateTags>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorOpening">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 5d7b8e59-552f-407f-9df1-8eb582e9c22b="5d7b8e59-552f-407f-9df1-8eb582e9c22b" />
                  </stateTags>
                </SLinkedInteractionStateTags>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorClosing">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 19e014c7-a1cc-4255-b206-94a9d85a3dac="19e014c7-a1cc-4255-b206-94a9d85a3dac" />
                  </stateTags>
                </SLinkedInteractionStateTags>
              </onChangeStateTagStates>
            </SLinkedInteractionStateChangedStateModifier>
          </StateModifiers>
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorClosed" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorOpened" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorOpening" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="DoorClosing" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
          </States>
        </SInteractionStateType>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="States" DefaultState="None" networkAuthority="Server" StateTypeName="PowerState">
          <StateModifiers>
            <SLinkedInteractionStateChangedStateModifier __type="SStateModifier" __polymorphicType="SLinkedInteractionStateChangedStateModifier" nullEntityState="None">
              <context __type="SEntityContextBase" __polymorphicType="SEntityLinkedContext" />
              <onChangeStateTagStates>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerLost">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags aff7a3ed-a8bf-4b91-b07a-462f57003211="aff7a3ed-a8bf-4b91-b07a-462f57003211" />
                  </stateTags>
                </SLinkedInteractionStateTags>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerLow">
                    <EnterEventDispatchers />
                    <enterStateEffectTags />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 41f2d4a5-c295-4b4c-a59b-c9a3e98a12e0="41f2d4a5-c295-4b4c-a59b-c9a3e98a12e0" />
                  </stateTags>
                </SLinkedInteractionStateTags>
                <SLinkedInteractionStateTags __type="SLinkedInteractionStateTags">
                  <state __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerNormal">
                    <EnterEventDispatchers />
                    <enterStateEffectTags 03228d89-5cf3-42cd-9ece-936d37cd6da2="03228d89-5cf3-42cd-9ece-936d37cd6da2" />
                    <entityTags __type="TagList">
                      <tags />
                    </entityTags>
                    <exitStateEffectTags />
                    <Interactions />
                    <stateTags __type="TagList">
                      <tags />
                    </stateTags>
                  </state>
                  <stateTags __type="TagList">
                    <tags 7e6a2f02-480d-4f86-9ee6-b19dbc778f76="7e6a2f02-480d-4f86-9ee6-b19dbc778f76" />
                  </stateTags>
                </SLinkedInteractionStateTags>
              </onChangeStateTagStates>
            </SLinkedInteractionStateChangedStateModifier>
          </StateModifiers>
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerNormal" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags 03228d89-5cf3-42cd-9ece-936d37cd6da2="03228d89-5cf3-42cd-9ece-936d37cd6da2" />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerLow" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="PowerLost" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SEntityTraversingTreeParams __type="DataForgeComponentParams" __polymorphicType="SEntityTraversingTreeParams">
      <TraversingNodes>
        <SEntityTraversingNodeBase __type="SEntityTraversingNodeBase" id="None" name="LinkInteractionsOnEntityLinks">
          <entityTraversingType __type="SEntityTraversingNodeTypeParams" __polymorphicType="SEntityTraversingNodeTypeParentEntity" />
          <executeNodes>
            <SEntityTraversingNodeExecuteLinkAllTaggedInteractions __type="SEntityTraversingExecuteNodeBase" __polymorphicType="SEntityTraversingNodeExecuteLinkAllTaggedInteractions" />
          </executeNodes>
          <nextNodes />
        </SEntityTraversingNodeBase>
      </TraversingNodes>
    </SEntityTraversingTreeParams>
    <SSCSignatureSystemParams __type="DataForgeComponentParams" __polymorphicType="SSCSignatureSystemParams" audioParams="None" bindingURLPrefix="" embeddedScanInfo="None" isOverridden="0" scanCustomData="00000000-0000-0000-0000-000000000000">
      <detectionTags />
      <overriddenSize __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <radarProperties __type="SSCRadarContactProperites" contactType="d7fd8fa4-1591-46c4-b2fa-e15de9b1f05b" crossSectionParams="None" scanBounds="None">
        <baseSignatureParams __type="SSCSignatureParamsBase" __polymorphicType="SSCSignatureSystemBaseSignatureParams">
          <signatures>7.0</signatures>
        </baseSignatureParams>
      </radarProperties>
    </SSCSignatureSystemParams>
    <UIOwnerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIOwnerEntityComponentParams" areScreens3D="0" areSounds3D="0" domainName="global" element="235bfc85-aa63-4fd5-b5d1-821fb3522a39" forceFlashColourCorrection="0" graph="00000000-0000-0000-0000-000000000000" hasActions="0" ignoreTrackviewUnloadRequests="0" invariantName="" loadDistance="10.0" loopMovie="0" movieAutoPlay="0" moviePath="" reflectLinkedStateMachines="0" reflectLocalStateMachine="0" startOpen="1" updateDistance="10.0" variantName="" />
    <UIRenderToTextureEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIRenderToTextureEntityComponentParams" aspectRatioOverride="0.0" compositeMaterialName="" directRenderStage="None" fallbackTextureOnOnload="" fieldOfView="90.0" grabCameraControlParams="00000000-0000-0000-0000-000000000000" hideRenderNodeOnUnload="0" interactionDistance="5.0" pickableCollision="Opaque" renderFlashBeforeCamera="0" renderType="FORWARD" secondaryTarget="None" transparentListDepthBias="0.0" />
    <UIBuildingBlocksEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBuildingBlocksEntityComponentParams" defaultStyle="00000000-0000-0000-0000-000000000000" enableFullScreenMouse="0">
      <layers>
        <BuildingBlocksLayer __type="BuildingBlocksLayer" layerName="MainRoot" renderTarget="All">
          <defaultView __type="BuildingBlocksView" name="DefaultView">
            <component __type="CtxGraph_Component" __polymorphicType="UIGraph_BuildingBlocksContextComponent" canvas="87c00667-d120-4b0d-b04d-0f1858d078cd" />
          </defaultView>
          <views>
            <BuildingBlocksView __type="BuildingBlocksView" component="structInstance_UIGraph_BuildingBlocksContextComponent_props:1" name="DefaultView" />
          </views>
        </BuildingBlocksLayer>
      </layers>
    </UIBuildingBlocksEntityComponentParams>
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <UIBindingsInteractionsComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsInteractionsComponentParams" interactionDistance="50.0" />
    <UIAudioComponentEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIAudioComponentEntityComponentParams" dialogueContext="00000000-0000-0000-0000-000000000000" UIAudioDef="d57e7a94-5126-4ea4-b079-a1c41f625b75" useEntityClass="00000000-0000-0000-0000-000000000000">
      <offset __type="UIAudioComponent_Offset" __polymorphicType="UIAudioComponent_ManualOffset">
        <offset __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.11999999731779099" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </offset>
      </offset>
      <videoAudioPauseTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <videoAudioResumeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioComponentEntityComponentParams>
    <UIBindingsConsumerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsConsumerEntityComponentParams" linkToPort="0" />
    <UserVariablesComponentParams __type="DataForgeComponentParams" __polymorphicType="UserVariablesComponentParams" AlwaysUseDefaultValues="0">
      <bools>
        <BoolUserVariable __type="BoolUserVariable" defaultValue="0" name="ui_HideUpControl">
          <tasks />
        </BoolUserVariable>
        <BoolUserVariable __type="BoolUserVariable" defaultValue="0" name="ui_HideDownControl">
          <tasks />
        </BoolUserVariable>
        <BoolUserVariable __type="BoolUserVariable" defaultValue="0" name="ui_ShowButtonIcons">
          <tasks />
        </BoolUserVariable>
        <BoolUserVariable __type="BoolUserVariable" defaultValue="0" name="ui_CustomLabel">
          <tasks />
        </BoolUserVariable>
      </bools>
      <floats />
      <ints />
      <locStrings>
        <LocStringUserVariable __type="LocStringUserVariable" defaultValue="@LOC_EMPTY" name="ui_LocationName" />
        <LocStringUserVariable __type="LocStringUserVariable" defaultValue="@itemport_skin_variant" name="MyStringB" />
      </locStrings>
      <strings>
        <StringUserVariable __type="StringUserVariable" defaultValue="" name="MyStringA" recordRefValue="None">
          <tasks />
        </StringUserVariable>
      </strings>
    </UserVariablesComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" materialEffects="None" particleEffects="None" soundEffects="None" uiOwnerEffects="None">
        <lightEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_LightCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="6500.0" diffuseMultiplier="9.999999747378752e-05" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="" shadowQualityCap="Full" softBulb="0" tag="03228d89-5cf3-42cd-9ece-936d37cd6da2" useTemperature="0" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.10000000149011612" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.10000000149011612" radius="4.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
          </tagEffects>
          <triggerEffects />
        </lightEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.ControlPanel_Screen_LiftControl_16x9>